масляный нож не совместим с appcompat: v7: 24.2.1

-4

Я собираюсь использовать butterknif в своем проекте, но он дал мне ошибку, введите описание изображения здесь

спросил(а) 2017-08-22T11:30:00+03:00 3 года, 2 месяца назад
0
58

У вас есть библиотеки, которые имеют зависимости от одной и той же библиотеки, но с другой версией. Проверьте дерево зависимостей и исключите нежелательный

ответил(а) 2017-08-22T11:34:00+03:00 3 года, 2 месяца назад
41

Вам нужно нажать ALT + ENTER и обновить новую версию appcompat-v7: 25.3.0

ответил(а) 2017-08-22T11:35:00+03:00 3 года, 2 месяца назад
Ваш ответ
Введите минимум 50 символов
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема